@media only screen and (min-width: 768px)  {
	.top-row .navbar-toggle{display:inline-block; }
	.categories-container .categories-item, 
	.left-container .left-container-body {display:block !important;}
}

@media (min-width: 1460px){
	.container { width: 1430px;}
}

@media (max-width: 1460px) {
	.menu ul li a{ }
	body {margin-top:100px;}
}
 
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.toner-select{font-size:24px; padding:18px 25px;}
	.toner-select .toner-btn{padding:7px 0px 0px 18px;}
	.toner-select img{height:130px; width:130px;}

	.products-grid h3.product-name {max-height:64px; height:64px;}
	.menu ul li a{}
}

@media only screen and (max-width: 1200px) {
	#carousel-thumbs .thumbnail {margin:0px 5px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.header .phone, .header .help{margin-left:4%;}

	.menu ul li a{font-size:13px;}
	.left-body-categories ul li{list-style-type:none;}
	.left-body-categories ul li a{font-size:13px;}

	.toner-select{font-size:16px; padding:22px 25px;}
	.toner-select .toner-btn{padding:7px 0px 0px 16px; height:40px; right:25px; width:40px;}
	.toner-select img{height:90px; width:90px;}

	.footer-title{font-size:24px;}

	.navbar-left { float: left !important; margin:0 !important;}

	.products-grid h3.product-name {max-height:64px; height:64px;}
    .products-grid .actions .btn{padding:4px 5px;} 
	.product-shop .add-to-cart #quantity {width:70%;}

	.promotional-code input#txtPromotionCode{width:145px;}
	.promotional-code input#btnUpdate{ font-size:12px;}
}

@media only screen and (max-width: 767px) {
	.top-row .fa{margin-right:0px;}
	.top-row #top-row-login-collapse{right:15px; left:auto; width:250px;}

	.main{margin-top:0px; margin-bottom:0px;}
	#myCarousel{margin:20px 0px 0px 0px;}
	.toner-select{font-size:22px; padding:35px 30px;}
	.toner-select img{height:100px; width:100px;}
	.toner-select .toner-btn{padding:8px 0px 0px 18px;}

	.footer-title{font-size:12px;}

	.product-menu a{display:block; margin-bottom:10px;}

	h1, .h1 {font-size:30px;}

	.cart-description-xs{top:100%; right:0px; margin:0px; width:250px;}

	#frmPersonalInfo .row > div:first-child{text-align:left;}

	.product-shop .add-to-cart #quantity {width:83%; margin-bottom:10px;}
    .products-grid .product-img-container{padding:10px; min-height:150px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) 
{
   .tabRels .row .rproduct-name, .tabAlts .row .rproduct-name{padding-top:0px;}
   .product-view .product-name{font-size:24px;}
   }

@media only screen and (max-width: 460px) {
    .product-view .product-name{font-size:18px;}
    .product-shop .add-to-cart-btn .btn-cart{padding:5px 7px; font-size:12px;}
    .tabRels .row .rproduct-name,  .tabAlts .row .aproduct-name{padding-top:0px;}
    .tabRels .btn, .tabAlts .btn{font-size:11px;}
    .tabRels .price-box .old-price, .tabAlts .price-box .old-price{display:none;}
    
	.promotional-code input#txtPromotionCode{width:95px;}
	.promotional-code input#btnUpdate{ font-size:11px;}

}

@media only screen and (max-width: 340px) { 
	.top-row-logo{margin-left:-75px;}

	.cart-description-xs {top:100%;}
}